Anonymous Login
2019-12-07 23:48 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001430v3.1 ReleaseSystem Adminpublic2014-01-25 00:24
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001430: Editing Sysvals (country list) doesn't work
DescriptionDetails:
http://support.web2project.net/forums/229360-developer-break-room/suggestions/5019640-edit-of-sysvals
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003131

caseydk (administrator)

Resolved for v3.1:
https://github.com/web2project/web2project/commit/0bb34a228e2f2bfc9be89196ca433b79654aca46

~0003204

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-11 11:28 caseydk New Issue
2013-12-13 13:07 caseydk Project Pending Requests => v3.1 Release
2013-12-13 13:09 caseydk Note Added: 0003131
2013-12-13 13:09 caseydk Status new => resolved
2013-12-13 13:09 caseydk Resolution open => fixed
2013-12-13 13:09 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003204
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:24 caseydk Category General => System Admin
+Issue History